Satra S-Connect - Bug #758

Show the data while loading the page with default this year.
27/06/2024 10:53 AM - Praveen kumar Bandi

Status: Resolved Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 26/06/2024 10:40 PM - Praveen kumar Bandi

In Jobcard status page, Display the data without clicking generate button.

#2 - 28/06/2024 02:14 AM - Praveen kumar Bandi

- Assignee changed from Praveen kumar Bandi to Keerthi Karri

#3 - 28/06/2024 02:39 AM - Keerthi Karri
- File SConnect_JobCard_Status.docx added

#4 - 28/06/2024 02:40 AM - Keerthi Karri

- Status changed from In Progress to Resolved

#5 - 11/07/2024 10:09 PM - Keerthi Karri
- File Screenshot 2024-07-12 103858.png added

Files

Jobcard Status - Screenshot 2024-06-27 104806.png 288 KB 27/06/2024 Praveen kumar Bandi

Jobcard Status 1 - Screenshot 2024-06-27 104806.png 263 KB 27/06/2024 Praveen kumar Bandi

SConnect_JobCard_Status.docx 103 KB 28/06/2024 Keerthi Karri

Screenshot 2024-07-12 103858.png 108 KB 12/07/2024 Keerthi Karri
